bootstrap	digest>=20010302	digest-20190127
tool	libtool-base>=2.4.2nb9	libtool-base-2.4.6nb2
tool	gmake>=3.81	gmake-4.2.1nb1
build	cwrappers>=20150314	cwrappers-20180325
full	pcre>=8.30nb1	pcre-8.43
full	python27>=2.7.1nb2	python27-2.7.17
